/* fdbarfety 07058607 */
.ddc-footer .navigation-default ul li>a {padding: 32px 3px;}
a#_bapw-link {position: relative; top: -3px;}
.navbar-nav .ddc-icon-search {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 21px;}

/*  secondary line on ctas buttons.  */
.vdp .vehicle-ctas .cst-btn-0 a {font-size: 19px;} 
.vdp .vehicle-ctas .cst-btn-0 a:after {font-size: 14px;content: "\A Get more detail or schedule a test drive.";white-space: pre-wrap;}
.vdp .vehicle-ctas .cst-btn-1 a {font-size: 19px;} 
.vdp .vehicle-ctas .cst-btn-1 a:after {font-size: 14px;content: "\A No cost.  No obligation.";white-space: pre-wrap;}

/* ddcdusting 12454519 */
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel.phone1 {font-size: 15.25px; font-weight: 700;}
.page-header.responsive-centered-nav .header-contact .vcard .tels {font-size: 15.25px; }
.page-header.responsive-centered-nav .header-contact .vcard .tels .tel {font-weight: 700;}

@media screen and (min-width:1440px) {
 .page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a {
  font-size:20px;
 }
}

/* ddcrandyh 07237777 */
:is(.vehicle-card-media,.vehicle-card-badge) img[src="https://pictures.dealer.com/m/machaikjacksonfordfd/1234/55ba8d5833194dd68365b4490f460204.png"] {
    max-height: 168px;
}